_alpm_event_pacsave_created_t(3)

NAME
_alpm_event_pacsave_created_t

SYNOPSIS

  Data Fields
alpm_event_type_t type
Type of event.
alpm_pkg_t * oldpkg
Old package.
const char * file
Filename of the file without the .pacsave suffix.

Field Documentation

  const char* _alpm_event_pacsave_created_t::file

Filename of the file without the .pacsave suffix.

  alpm_pkg_t* _alpm_event_pacsave_created_t::oldpkg

Old package.

  alpm_event_type_t _alpm_event_pacsave_created_t::type

Type of event.

Author

Generated automatically by Doxygen for libalpm from the source code.